New features in version 2.5

Sound Laundry™ 2.5

Copyright © 1998-2001 by Algorithmix GmbH. All rights reserved.


Introduction Sound Laundry™ 2.5

Welcome

Thank you for purchasing Sound Laundry™, the world’s fastest, easiest to use and ultimately sounding audio restoration software for the PC. It is specialized in high-efficiency audio cleaning without affecting original sound. Unlike other professional systems, Sound Laundry™ does not require any additional special hardware for real-time performance of its functions. Any current multimedia PC running MS Windows equipped with a Windows compatible sound card can be used to restore your old vinyl, shellac (78rpm), or tape recordings. You will find no preview button in Sound Laundry™, as all processing functions are performed in real-time during playback of your audio material. This makes parameter setup and optimizing child’s play with Sound Laundry™. State-of-the-art algorithms using the latest achievements in the field of DSP technology and psychoacoustics ensure the superb studio quality of all our products. You are invited to compare the cleaning results out of Sound Laundry™ with any other audio restoration software. We believe that your choice of Sound Laundry™ is a good one and we wish you lots of fun and joy with the restoration of your audio treasures.

Algorithmix®, August 2001

Copyright © 1998-2001 Algorithmix GmbH. All rights reserved.


Introduction Sound Laundry™ 2.5

System Requirements

Sound Laundry™ is a very efficient software; the basic set of the restoration PlugIns (stand-alone version) runs in real-time already on Pentium™ 166 without any problems. All current Windows™ versions (95/98/ME/2000/NT4.0) are supported. Any Windows™ compatible sound card can be used for recording and playing back sound files. We recommend, however, using high-quality sound cards, especially if transferring analog recordings to digital domain. The best results are to expect if using high-quality external AD/DA converters connected to the sound cards supporting digital input and output. To test the quality of your sound card we recommend using our AlgoTest™.

For transferring 78rpm or vinyl records directly from turntable a special preamplifier is necessary. It is normally a part of the Hi-Fi amplifiers. In the meantime, however, the German sound card company TerraTec™ offers a very convenient solution: a turntable preamplifier which is powered via game port and can be connected directly to any PC sound card.

Copyright © 1998-2001 Algorithmix GmbH. All rights reserved.


Introduction Sound Laundry™ 2.5

Installation - Stand-Alone Version

We deliver Sound Laundry™ and some demo files for testing your equipment on a CD configured for automatic start-up on current Windows™ systems. As all manufacturers of CD-recording software highly recommend switching the auto-start feature off (or they do this automatically when installing their software), the Sound Laundry™ set-up may not start on your system automatically after inserting the installation CD. In this case please run setup.exe from the root directory of the Sound Laundry™ CD-ROM.

The setup program offers you an installation path, asks whether it should set up icons for starting Sound Laundry™ directly from your desktop, and finally asks for your name and the installation key. Make sure you enter the key exactly as supplied, as a wrong key will allow you to use Sound Laundry™ in demo mode only. The demo mode (provided only with CD version) expires after two weeks or after 30 trials. For information purposes a special demo version of the Sound Laundry™ has also been prepared that is limited to three minutes processing time and has no file save function (Internet version). During installation of this
version you will not be asked for a software key. If you decide to remove the installed desktop icons later, you can safely delete them by clicking once with the left mouse button and pressing DEL. This will not affect the Sound Laundry™ program itself. To uninstall Sound Laundry™ completely, choose uninstall from the start menu or use the add/remove software feature of Windows. This can be found in the system manager group. If you simply delete the directory where you installed Sound Laundry™, some entries will remain in the Windows registry. That may prevent you from installing a later version of Sound Laundry™. The uninstall program, however, will completely remove all programs, shortcuts, and registry entries previously installed by the Sound Laundry™ setup. Only one short demo wave file is copied automatically to the hard disk during the installation. If you want to use the further wave files supplied for testing your system, we recommend you copy them from the CD to your hard disk. This can easily be done with drag-and-drop using the Explorer. Please note that the demo files take considerable disk space, as they are all recorded with 44.1KHz / 16-bit stereo, which uses 173 KB per second. If you do not want to copy the files to your hard disk, you may also try to play them directly from the CD, although this may cause dropouts and playback may stutter.

Optional PlugIns for Stand-Alone Version

For installing the Sound Laundry™ only one software key is required, but you may later buy additional PlugIns which are not included in the basic version. In this case just click on the self extracting file *.exe which includes the new PlugIn software. You will be asked for entering a specific software key related to this particular PlugIn. After successful installation the new PlugIn appears in the PlugIn Station list.

Copyright © 1998-2001 Algorithmix GmbH. All rights reserved.


Introduction Sound Laundry™ 2.5

Quick Start

After successful installation of Sound Laundry™ the application can be started by double-clicking the appropriate desktop icon or from the Sound Laundry™ entry AlgoPlug.exe in the Windows start menu.

At startup time some system checks are performed and the Sound Laundry™ is automatically configured for the highest performance on your system. The setup window should also show the registration information with your name.

If instead of your name the message UNREGISTERED VERSION appears, the user/key combination you entered during installation was wrong. In this case, you will have to reinstall Sound Laundry™ and supply the correct key. Just at the beginning of the new installation you will be asked to agree to delete the previous (in this case demo) version of the Sound Laundry™. Say "yes" and do not forget to mark "full version" (not "demo") in the check-box.
After closing the setup dialog by clicking the rotating Algorithmix® logo (or just waiting a while), the PlugIn Station main window will pop up. Press the lower button with diskette and loudspeaker. The Playback Station opens automatically and starts the playback of a demo file. By pressing [LOAD] you can select a .WAV file of your choice.

The Playback Station offers a variety of advanced features for playback of .WAV files; please refer to the appropriate chapter in the handbook for a detailed description of all available options. The playback can be started with the [ > ] button stopped by clicking the [ □ ] button. To restart from the current cursor position the playback button [ > ] has to be pressed again. The [ |◄ ] button sets the cursor at the beginning of the wave file.

To apply a processing function during playback of your wave file, select a PlugIn from the first drop-down list in the PlugIn Center section and restart the playback of selected wave file. The corresponding PlugIn window pops up, and the influence of the processing module on your music as well as the changes of its parameter settings are immediately audible. To listen to the changes that a processing module applies to your music, enable the difference checkbox in the PlugIn Stations output section and you can hear the clicks taken out by the DeScratcher PlugIn or the noise removed by the DeNoiser PlugIn.

Copyright © 1998-2001 Algorithmix GmbH. All rights reserved.


Introduction Sound Laundry™ 2.5

Registration

The customers who purchased the Sound Laundry™ or separate additional PlugIns via Internet are automatically registered.

Those customers who bought the Sound Laundry™ on CD via our distributors are invited to register online via Algorithmix® web page. We can keep you up to date with newsletter, new PlugIns, and software updates.

Please note that we can offer you technical support and special conditions for updates only if you are registered.

Copyright © 1998-2001 Algorithmix GmbH. All rights reserved.


Introduction Sound Laundry™ 2.5

Technical Support

We hope you will enjoy rescuing your sound treasures with the Sound Laundry™. We have been continuously improving this product and developing new PlugIns. We invite you to visit our web page often

http://www.algorithmix.com

to check out our new products and to share your experiences with us.

Before you send us an email concerning any troubles, please try to read related chapters in the operating manual.

You can order our new products online with a credit card 24 hours a day, 7 days a week, 52 weeks a year. For your safety, the credit card data is transferred only via a secure server. After ordering online you will receive your software within minutes to the e-mail address you entered.

If you'd like to order new PlugIns, share your experiences, or send us suggestions concerning new developments, choose one of the e-mail addresses:

- Information: info@algorithmix.com
- Support: support@algorithmix.com
- Sales: sales@algorithmix.com
- Job Opportunities: job@algorithmix.com

Algorithmix®, July 2001

Copyright © 1998-2001 Algorithmix GmbH. All rights reserved.


PlugIn Station Sound Laundry™ 2.5

The PlugIn Station

Fig.1: Screenshot of the PlugIn Station

Copyright © 1998-2001 by Algorithmix GmbH. All rights reserved.


PlugIn Station Sound Laundry™ 2.5

Overview

The PlugIn Station™ is the host for Sound Laundry™ PlugIns. It is responsible for handling the input and output, audio files, as well as for loading and chaining audio processing PlugIns.

The PlugIn Station™ includes a sophisticated .WAV and mp3 player, the AlgoPlayer™, with advanced functions like differing playback speed, reverse playback, loop mode, and real-time playback files compressed with AlgoPress™. For achieving the highest audio quality the Sound Laundry™ accepts also standard 32-bit IEEE float input audio files and can also create output files in this format. For the enhanced audio quality, if using 16-bit audio files and if monitoring audio over 16-bit sound card, dither has been added to the output. It can be optionally switched off in the in the I/O Options window.

The PlugIn Center I & II allows to load up to 10 PlugIns in the audio processing chain of the Sound Laundry™. They can be individually bypassed with check-box "use", closed and opened with the check-box "open" without taking them out from the processing chain, and removed with the "X" check-box.

The CPU Load display allows permanent monitoring of the CPU usage for all currently activated PlugIns and help to prevent system overloads. The bargraph Input/Output Level Meter helps you to check the input level and avoid potential overloads after processing. The numeric fields on the right hold the peak playback level in every input and output channel. They can be reset by clicking inside the field.

Due to Sound Laundry™ extra internal headroom, the level meter allows the display levels above 0 dB. With standard 16 bit wave files, however, the final output level must never exceed 0 dB to avoid annoying distortions. Use the SignalControl PlugIn to reduce output levels if they peak above 0 dB.

One of the main features of the Sound Laundry™ is the handling of temporary presets. You can store up to six temporary presets containing all parameters and positions of loaded PlugIns. The noise profile is also stored giving you opportunity to easily compare different setups in your project. The active preset is marked red, loaded but unused preset slots green and empty preset slots white. You may store or reload the active presets to hard disk for later use. If your preset does not change the PlugIn configuration, but only the parameters, you can usually change the temporary presets in real time without audible distortion.

The four mode buttons at the bottom of the PlugIn Station™ invoke four different real-time processing modes:

1. Live Processing – input of the sound card live processed and sent to its output
2. Recording – input of the sound card live processed and sent to wave file
3. Playback – wave file processed and sent to the output of the sound card
4. Off-line Processing – input wave file processed and sent to an output file (faster than real-time)

The PlugIn Station™ can also playback mp3 files, just for compatibility reasons. However, we do not recommend to use restoration processing on mp3 coded files. They are so strongly preprocessed that sometimes quite strange results are to expect.

Copyright © 1998-2001 Algorithmix GmbH. All rights reserved.


PlugIn Station Sound Laundry™ 2.5

Quick Reference

  • Input – selects input signal: stereo, mono, left or right
  • Output – activate difference function and bypass
  • Presets – use the left / right mouse button to add / recall up to 6 temporary presets, click [store] / [load] to store or load global presets
  • PlugIn Center I and II – allows to load a processing chain of up to 10 PlugIns
  • Status Bar – displays online help and registration information
  • Level Meters – left / right input and output level monitoring, click numeric field to reset the desired peak hold display
  • Control Section – live / record / playback / offline mode
  • Help – opens this help file
  • Device I/O – opens the I/O Options window to set up the input / output and recording devices
  • CPU – monitors the CPU load

Copyright © 1998-2001 Algorithmix GmbH. All rights reserved.


AlgoPlayer Sound Laundry™ 2.5

AlgoPlayer™ Quick Reference

The AlgoPlayer™ opens after pressing the Playback mode button in the PlugIn Station™ window.

  • waveform display – use the left mouse button to position cursor in playback or scrub mode, use the right mouse button to select an area (double click right to maximize the selected area)
  • scrollbar – click on the left/right edge or in the middle to zoom or to move the waveform, use double click to maximize
  • locator – shows actual playback position, click to enter required numeric value
  • cue slider – sets playback speed in cue mode, click left and right to lock its position
  • zoom in/out – changes the zoom mode for the waveform
  • display mode – selects the moving waveform, the moving cursor or both
  • block – displays selected block, click numeric field to enter required value, click clear to reset
  • status bar – displays file information and online help
  • playback control – load file, start / stop playback, rewind file
  • processing control – export selected area, process selected area, undo processing (one level)
  • edit control – cut selected area, split / import file at the current cursor position
  • loop – loops selected area or the whole file if selected area is clear
  • playback mode – playback / cue / scrub, fast / very fast (set cue / scrub speed with cue slider)o, mono, left or right

Copyright © 1998-2001 Algorithmix GmbH. All rights reserved.


xxx PlugIn Sound Laundry™ 2.5

Heading

Sorry, this topic is not implemented yet.

Please check out our homepage for updates at: www.algorithmix.com

Copyright © 1996-2001 Algorithmix GmbH. All rights reserved.


DeNoiser PlugIn Sound Laundry™ 2.5

The DeNoiser PlugIn

Copyright © 2000 by Algorithmix GmbH. All rights reserved.


DeNoiser PlugIn Sound Laundry™ 2.5

Overview

One of the quite common problems in the daily business of the audio engineer are noisy signals. Therefore there is a need for solutions how to extract desired signal from the accompanying noise components. The standard method of extracting signal from noise is to design an appropriate filter which removes the noise components and at the same time lets the desired signal go through unchanged. This sounds plausible, but in typical cases in practice does not work. If the signal and noise spectra overlap there is no traditional filter technology which can perfectly extract the desired signal. In such cases we need to compromise; the noise reduction can be only done at the expense of distorting the signal we want to preserve.

One of the classical method to prevent noise before it arises are complementary system like the famous tape noise reduction system from DOLBY™ Lab. The recorded signal is processed in a special way before recording to the tape. Then after playback an inverted operation is applied to the coded signal. The idea behind is to reduce the noise, but keep the signal unchanged.

But what is to do if we get noisy recordings which have not been processed that way. Does exist any chance to reduce or remove the noise without substantially changing the original signal?

The Algorithmix® DeNoiser PlugIn belongs to the so-called single-ended noise reduction systems. This means it does not need any special coding procedure before recording, like the DOLBY™ Lab system mentioned above. It is a tool that efficiently removes any kind of broad-band noise from pre-recorded audio tracks. The DeNoiser PlugIn is a weapon against tape hiss, noise from telephone-call cuts, background noise from live recordings, and residual noise from old records after processing with the DeScratcher PlugIn. The DeNoiser PlugIn is very useful in forensic applications, too.

If you have to remove clicks and impuls-like disturbances you absolutely need to treat your signal first with the DeScratcher PlugIn and then subsequently use the DeNoiser PlugIn to clean your signal from the remaining broad-band noise. Applying the DeNoiser directly to heavy clicks will create significant, singing-birds type artifacts.

Copyright © 1998-2001 Algorithmix GmbH. All rights reserved.


DeNoiser PlugIn Sound Laundry™ 2.5

Denoising Process

In a single-ended noise reduction systems, the user decides which noise characteristic have to be applied for the denoising process. In the DeNoiser PlugIn, there are two predefined noise profiles: white and pink. In addition, to receive the highest performance from the system, the user has the opportunity to record his own noise profile. When recording an application specific noise profile, we highly recommend recording it from a portion containing the background noise only.

Since the entire process runs in real time, you can simply switch between the three noise profiles while listening to the output signal. This helps you determine which noise profile is best suited to the audio material being processed. We discovered that a shelving-like modification of the upper end of the noise profile helps to improve the results a lot. This can be done by adjusting the parameters cut freq and cut gain.

The noise reduction process in the DeNoiser PlugIn is controlled basically by just two parameters: threshold and reduction allowing an easy search for optimal results depending on the given input signal. The remaining parameters are for the fine tuning.

The frequency spectrum of the input signal as well as the spectrum of the noise taken out during the denoising process can be followed in the noise scope. You can make an estimation of noise amount being removed based on the noise level indicator. Although for accurate examination of the frequency spectra, we recommend using the Analyzer PlugIn. The Analyzer PlugIn can display the input and output signals of the Analyzer PlugIn as well as the noise profile applied to processed audio material.

By setting the Analyzer PlugIn to DeNoiser in (red), DeNoiser out (green), and the white line to the DeNoiser noise profile, you can intuitively follow the effect of the denoising process on the processed material. The noise profile (white) marks the threshold border, above which no noise reduction is applied. The threshold parameter moves this noise profile up and down and can be used to set up the profile just above the background noise level. For a given threshold, the second parameter, called reduction, controls the amount of the spectral components removed below the chosen noise profile.

A good starting value for threshold is to set the noise profile just above the background noise level (approx. 10 dB). A subsequent increase of the reduction parameter should significantly reduce the background noise. If noticeable artifacts in the form of so-called singing or robot-like sounds appear (time aliasing phenomenon), decreasing the reduction parameter and increasing the threshold level (up to about 30 dB above the background noise) usually helps. Further reducing of artifacts can be achieved by careful setting of the third slider modify.

The overall performance of the DeNoiser PlugIn is heavily dependent on the proper adjustment of the parameter in the Quality Window which are related to the frequency-domain processing. Especially for the final mix, the rules recommended for the Quality Window settings should be carefully followed.

The noise scope window displays the frequency spectrum of the input signal as well as the noise taken out during the denoising process. This allows objective control of the DeNoiser algorithm activities.

However, especially when using a user defined noise profiles, the Analyzer PlugIn is strongly recommended. It allows visual control of the denoising process (placement of the noise profile) and precise measurement of the frequency spectrum from 10 Hz to 20 kHz with a dynamic range of more than 130 dB. The display of the Analyzer PlugIn can simultaneously show three characteristics: DeNoiser input, DeNoiser output, and the noise profile.

If the Analyzer PlugIn is not available, the noise level meter is quite useful for rough estimation of the noise amount removed from the input signal. If the background noise varies greatly, there is no general rule for the practical use of the noise level meter.

The more noise to be removed, the more the operator has to be aware of possible artifacts arising from the noise removal system. These artifacts are greatly influenced by the Quality Window settings and the noise profile used. Although the noise level meter can help in objective comparison among different setups, the final judgment should always be made by carefully listening to the output signal with a high-quality speaker system or headphones.

The noise profile should ideally represent the frequency distribution of the noise to be removed from the noisy input signal. It is a kind of reference spectral horizon used by the denoising algorithm. The position of the noise profile relative to the input signal can be controlled with the threshold parameter. The Analyzer PlugIn provides an intuitive visual control of both the input signal spectrum and the noise profile.

Applying user-defined noise profiles taken properly from the audio material to be processed, the quality of the entire denoising process can be considerably enhanced. It is important that the noise profile should be taken from a part of audio material containing nothing but the noise signal to be removed. This can be done from the Noise Profile Manager dialog, which opens after clicking on the finger print button. The AlgoPlayer™ allows a precise marking of the waveform part best suitable for taking the noise print. It can be also stored for the later use.

Playback of the area marked in AlgoPlayer starts after pressing record in the Noise Profile Manager window. If the "noise-only" part of a recording is very short (below 2 seconds), it is recommended you set up a loop for repetitive playback before recording a noise profile (see PlugIn Station help for details). The loop can be played back several times to obtain an averaged noise profile. As already pointed out, the loop should contain nothing but noise (or whatever has to be removed from the input signal). If a noise profile includes spectral components of the signal to be recovered, they will also be removed or at least lowered in the denoising process. Therefore, much care and sensitivity is recommended when preparing a user-specific noise profile.

In many cases excellent results can be achieved using just the standard noise prints: white and pink properly modified by the cut freq and cut gain parameters. We recommended to store the good working noise prints for the future use.

Dependent of the intensity of the denoising process some artifact in form of "singing birds" or whistle-like tones can occur. In addition to mentioned before slider modify, they can be effectively minimized by proper setting of attack and release parameters. Normally attack time should be set up to the values below 0.1 seconds (e.g. 0.03 sec.), and the release time above 1 second (e.g. 2 sec.). Longer attack times than recommended can blur the signal details. Shorter release times than recommended cause cutting of the ambience, but at the cost of keeping more noise. In this case a improvement can be done by proper setting cut freq (usually 2 – 4 kHz) and cut gain (positive values).

The fine adjustment of the parameters: modify, attack, release, freq cut, and gain cut is a iterative process requiring some experience and good feeling for the trade-off between original signal, remaining noise, and artifacts.

For forensic applications artifacts are usually not critical. The main goal there is to get as much valuable information as possible. For the speech recordings the most important parameter is the ineligibility. So, noise reduction used there is much more intensive comparing to the recording restoration applications. Therefore attack can generally be low (0 – 20 ms) to allow all signals above the noise print level to pass the denoising part. Release can normally be kept quite large (seconds), but lower values gives more abrupt noise reduction. This can be advantageous at extremely noisy material. Use spectral modification with cut freq setting cut gain below 0 (negative values) to preserve
harmonic contents of the processed audio material. An additional combination of two PEQs, one pre-FD and one post-FD, might help to extract important information. The pre-FD PEQ can emphasize particular spectral details before denoising process and the post-FD PEQ flatten the spectrum to the original one. This effect can easily be followed with difference function enabled.

Copyright © 1998-2001 Algorithmix GmbH. All rights reserved.


DeNoiser PlugIn Sound Laundry™ 2.5

Quick Reference

The DeNoiser PlugIn provides following controls:
  • threshold – defines the reference level for the denoising algorithm (moves the noise profile)
  • reduction – determines the amount of noise to be removed (0 already cause noise reduction)
  • modify – reduces artifacts if working with critical audio material
  • attack – set up the response time of the denoising algorithm (0 – 1 sec)
  • release – set up the release time of the denoising algorithm (0 – 10 sec)
  • cut freq – cut-off frequency of the noise profile shelving modifier
  • cut gain – boost/cut gain of the noise profile shelving modifier
  • white/pink/user – selects noise profile used as a reference for denoising process
  • finger print – opens Noise Profile Manager for recording, loading, and saving noise profiles
  • help – opens this help file

and following displays:

  • noise scope – displays frequency spectrum of the input signal and the noise taken out
  • noise level – shows the amount of noise being removed

Copyright © 1998-2001 Algorithmix GmbH. All rights reserved.


DeNoiser PlugIn Sound Laundry™ 2.5

Application Tips

The DeNoiser PlugIn is an easy-to-use audio cleaning tool based on efficient signal processing algorithms. In most cases, you will automatically achieve good results. To maximize success, especially when working with heavily noise-polluted audio material, there are some practical rules:
  • For the best results, record your own noise profile for every piece you denoise. Choose a portion of the recording that does not contain any material you want to recover, only noise you intend to remove. If the audio piece to be processed contains more only-noise parts, try to record a few noise profiles and test them to determine the one that works best.
  • If the part containing only the noise signal is very short (under 2 seconds), we recommend setting up a loop for repetitive playback before recording a noise profile (see PlugIn Station help).
  • If you cannot find in your entire recording any noise-only piece, use pre-defined profiles and modify them with cut freq and cut gain parameters, or try to record a user noise profile from a low-level part of the signal (hopefully with pauses in the useful signal). Finally, look for the careful adjustment of the parameters threshold and reduction
  • Very strongly changing noise level and noise characteristic may be problematic. In such cases professional mastering engineers try to cut the original piece in parts and treat them individually with different denoising parameters. Later the denoised pieces are joined together.
  • Do not exaggerate the parameters threshold and reduction to avoid artifacts occurring in the form of singing or robot-like sounds (time aliasing). Begin with a moderate adjustment by setting the noise profile to just above the background noise level (approx. 10 dB) and gradually increasing the reduction parameter. Finally try to recursively find the best relation between these two parameters. Do not forget to correctly set up the time and frequency resolution as mentioned in the DSP Quality window.
  • If you are working on heavily disturbed material, find a good acoustical compromise between the level of remaining noise and artifacts introduced to the output signal. Be indulgent if you have hopelessly noisy material. Nobody can restore the original signal without having enough original information.
  • It helps sometimes to apply the denoising process two or more times consecutively with a moderate parameter setting rather than one pass with an extreme setup.
  • A recommended tool that significantly helps to adjust the DeNoiser parameter is the Analyzer PlugIn. It allows for following the denoising process, especially the influence of the noise profile and parameter settings.
  • For the best results use your own ears in connection with the difference feature of the PlugIn Station. Switch between the original input signal and the input/output difference, i.e. the portion of signal removed by the denoising algorithm. This differential signal normally should not contain any parts of the original signal you want to preserve.

Important Remark:
The DeNoiser PlugIn is a very fast and very effective tool. You will be amazed at how dramatic the audio quality of noisy recordings can be improved. But please do not expect miracles if you process material containing so much noise that the original signal is no longer distinguishable. The information theory says that once the information is sunk in noise (bad signal-to-noise ratio) and there is not enough information about the properties of the original signal, or even worse, the original signal is non-linearly distorted, the denoising process can deliver only limited-quality results.

Copyright © 1998-2001 Algorithmix GmbH. All rights reserved.


DeScratcher PlugIn Sound Laundry™ 2.5

The DeScratcher PlugIn

Copyright © 2000 by Algorithmix GmbH. All rights reserved.


DeScratcher PlugIn Sound Laundry™ 2.5

Overview

The DeScratcher PlugIn effectively removes clicks and crackles from old vinyl and shellac records, or audio recordings tainted by switching noise, digital cross-talk, or thyristor buzz. Unlike other systems, Algorithmix® DeScratcher PlugIn works virtually without artifacts, providing the correct setting for all parameters.

Since the CPU requirement of the DeScratcher PlugIn is very low (about 20% on an old 133 MHz Pentium for a 16 bit, stereo, 44.1kHz .WAV file), you can optimize all the parameters while listening to the processing in real-time. With today`s PCs all the remaining Sound Laundry PlugIns can be chained to the DeScratcher for complete real-time filtering of your audio material. You can even use this combination for cleaning live old records, by connecting your turntable (assuming, it is equipped with an appropriate pre-amplifier) to the input of your sound card and its output to your stereo system.

The descratching algorithm consists of two main parts: the declicking filter and the decrackling filter. While the declicking filter is used to remove heavy clicks from old shellac and vinyl records or switching noise coming from audio equipment, the decrackling filter removes any remaining small clicks and crackles.

The scratch scope and the scratch level meter help you to find the optimal setting for the declick and the decrackle parameter. Advance parameter like shape, click sense, and crackle sense are useful to minimize the occurrence of artifacts if working with difficult audio material. We recommend you to perform final precise real-time parameter optimization with a critical listening to the signal removed with the descratching algorithm by using the difference feature of the PlugIn-Station.

The DeScratcher provides well defined application profiles which preset the internal parameters and external advanced parameters helping in typical restoration situations: digital spikes, shellac and vinyl.

In addition to its main task, removal of clicks and crackles, the DeScratcher PlugIn successfully smoothes any kind of distortion causes by signal overload (clipping).

Copyright © 1996-2001 Algorithmix GmbH. All rights reserved.


DeScratcher PlugIn Sound Laundry™ 2.5

DeClicking Process

The declicking filter of the DeScratcher PlugIn removes clicks from old records as well as any impulse-like noise arising from analog or digital audio equipment. The higher the declick parameter is set, the more clicks are removed. At a setting of zero, virtually all clicks pass through the filter. For the declicking of typically polluted vinyl records transferred to the digital domain, a declick value of approximately 30 to 50 works well in the most cases. Higher values can cause artifacts and should be adjusted to get a good compromise between clicks removal performance and sound quality of the remaining original signal.

The shape parameter is closely associated with the width of the clicks and their character. Normal starting value is around 70. You should try to keep it as small as possible to prevent touching the original audio transients as much as possible. If working on very heavy damaged audio material it would be necessary to increase the value looking for a good compromise between click removal and the quality of the remaining original signal. In general, smaller values of the shape parameter reduce the risk of artifacts, but some clicks may pass through. Click Sense parameter determines the minimal width of transients which should be interpreted as clicks to be removed. Try to lower this value only if you hear artifacts at default value of 30. Normally lower values lead the algorithm to remove very strong clicks only.

The number of clicks removed for a certain set-up of the declick parameter is displayed in the scratch scope by the red line. This provides for monitoring the click's detection level. The final setting of the declick parameter should be adjusted by carefully listening to different parts of the material intended to be processed.

BILD fehlt
Typical click in the signal taken from a vinyl record (left) and restored signal (right).

The internal parameters of the declicking algorithm, as well as shape and click sense parameters are well predefined for the typical audio restoration situations. Use digital button if you need to remove narrow and very sharp clicks like these coming from digital switching or cross-talk. For restoring shellac records press just shellac. Vinyl records which are normally characterized by wider clicks are best treated after pressing vinyl button.

For additional help, we highly recommend using the difference feature of the PlugIn Station, allowing for intuitive and optimal parameter setting. You can switch between the original input signal and the input/output difference, i.e. the part of signal taken out by the descratching algorithm. Normally, this differential signal should not contain any audible parts of the original signal you want to preserve.

Copyright © 1998-2001 Algorithmix GmbH. All rights reserved.


DeScratcher PlugIn Sound Laundry™ 2.5

DeCrackling Process

The decrackling filter of the DeScratcher PlugIn removes crackles and small clicks left after the declicking process, or other crackle-like disturbances included in audio signals. The higher the decrackle parameter is set, the more crackles are removed from the original signal. Normally values between 50 and 70 work well in most situations. The extreme setting, close to 100, results in a smoothing of the input signal. In general, this parameter can safely be set to 80 without any audible artifacts. In some cases, even an extreme setting up to 100 can still improve the quality of processed audio material.

The amount of crackles removed from the input signal and parameter setting influence is monitored by the green line in the scratch scope. For audio material containing a high crackle background noise, the results may be better with the green line in the scratch scope, hitting the top of the display.

The parameter crackle sense determines the maximal width of fast low-level transients which are classified as possible crackles. The default value is 30 and should be decreased only if you can lower artifacts. It can be the case if you work with heavily damaged audio material.

As in the declicking process, the final setting of the decrackle and crackle sense parameter should be performed by critically listening to different parts of the audio file to be decrackled. We highly recommend using the difference feature of the PlugIn-Station, allowing optimal parameter set-up in a very intuitive way. You can switch over between the original input signal and the input/output difference, i.e. the part of signal removed by the descratching algorithm. This difference signal normally should not contain parts of the original signal you want to preserve.

Enabling the mono switch forces the DeScratcher PlugIn algorithms to merge both channels of a stereo file back to mono, but only after clicks and crackles have been removed. For genuine mono input files, or if selecting only the left or right channel in the Input section of the PlugIn Station, this switch has no function.

To achieve the highest possible performance when restoring and mastering old mono vinyl or shellac records to CD, we recommend using a stereo pick-up to record the signal in stereo mode. Applying the stereo recording mode to mono records and merging both channels to mono first after declicking and decrackling each channel individually improves signal-to-noise ratio by at least 3dB (which is actually a factor of two) compared to restoration procedures applied to pure mono files.

Copyright © 1998-2001 Algorithmix GmbH. All rights reserved.


DeScratcher PlugIn Sound Laundry™ 2.5

Scratch Scope and Scratch Meter

The scratch scope allows monitoring and reproducable set-up for the declick and decrackle parameters controlling the activity of the DeScratcher PlugIn algorithms. The vertical axis of the display is scaled in clicks (red) or crackles (green) removed from the input signal per time unit. The scratch scope shows the last 12 seconds of the DeScratcher activities. The current click and crackle level is displayed on the right side and conveyed to the left side of the scratch scope display.

In general, you will find that the click level (red) rises from the bottom only if significant clicks are present in the input signal. For records in good condition with the correct setting of the declick parameter, the red line should normally stay in the bottom half of the scratch scope.

The green line, indicating the crackle level, is usually more sensitive to the setting of the decrackle parameter. Even for audio material without any crackles, there will be a significant decrackle level displayed in the scratch scope if the setting of the decrackle parameter is above 80. In this case, the output signal is a smoothed version of the input signal and there may be some loss in high frequencies.

For very bad audio material with a high crackle level, it may be necessary to use a parameter set-up corresponding to the green crackle level reaching the top of the scratch scope display.

If you have problems correctly interpreting the levels displayed in the scratch scope, always ask your ears. For further advice about correct using of the DeScratcher PlugIn look at Application Tips.

The scratch level meter offers an at-a-glance option for evaluating the overall click and crackle level. The more clicks and crackles detected, the higher the scratch level displayed.

This meter can help examine the influence of the declicking and the decrackling function on the audio material being processed. For higher settings of the declick and decrackle parameter, or wrong setup of shape, click sense, and crackle sense, the scratch level meter may display removal activities, even when working on audio material without any noticeable clicks and/or crackles. This is due to the exaggerated, material non-adequate algorithm sensitivity set up. These high sensitivity levels blur the distinction between scratches and attack regions of the original audio signal. Nevertheless, high settings are sometimes useful for heavily damaged audio material. However, it is up to you to find the proper compromise between the level of disturbances and the relative audio quality of the signal after processing.

Copyright © 1998-2001 Algorithmix GmbH. All rights reserved.


DeScratcher PlugIn Sound Laundry™ 2.5

Quick Reference

The interface of the DeScratcher PlugIn provides following controls:
  • declick – set up the amount of clicks being removed
  • shape – adjust the declicker to reject narrower (digital) or wider (vinyl) clicks
  • decrackle – set up the amount of crackles being removed
  • click sense – determines the min. width for clicks to be recognized
  • crackle sense – determines the max. width of crackles to be recognized
  • digital – profile recommended for very narrow clicks and digital spikes
  • shellac – profile recommended for restoration of 78rpm shellac records
  • vinyl – universal profile for vinyl records and the most of restoration tasks
  • mono – switch recommended for mono records played back with stereo pick-ups
  • help – opens the this help file

and the following displays:

  • scratch scope – shows the amount of click and crackle removal activities during the last 12 seconds
  • scratch level – momentary amount of clicks and crackles

Copyright © 1998-2001 Algorithmix GmbH. All rights reserved.


DeScratcher PlugIn Sound Laundry™ 2.5

Application Tips

The DeScratcher PlugIn is an easy-to-use audio restoration tool based on extremely efficient signal processing algorithms. In most cases you will automatically achieve good results. To get the maximum, especially when working with heavily damaged audio material, there are some practical rules:
  • Use a stereo record player if you restore old mono vinyl or shellac records and process both channels individually before merging again to mono. This improves the signal-to-noise ratio by at least 3dB (actually a factor of two) when compared to the one-channel descratching procedure.
  • Transfer recordings directly to .WAV file without using any processing devices like limiter or compressor prior to the descratching procedure.
  • Use the DC-Removal PlugIn to remove the DC-offset before going into the DeScratcher PlugIn. This may improve the audio quality for the low-level signals in the whole processing chain.
  • If the audio material to be restored contains very strong clicks, you may allow some clipping while transferring to the digital domain. We recommend you make a few versions recorded with different input gain and compare the results after the descratching process.
  • To get good results in short time work systematically: first set up the declicking part (setting the decrackle parameter to 0) and then subsequent decrackling part of the DeScratcher PlugIn. Start with proper profile (digital, shellac, vinyl), declick equal to 60, and shape equal to 70. Dependent on how heavy the clicks are you need to remove look for a proper declick setup (good compromise between original material to be prevented and possible artifacts). In the second step investigate if the shape parameter adjustment get less artifacts. You may need to recursively readjust declick if shape needs to be significantly changed. In the third step you can try to lower click sense if it decreases the intensity of artifacts. In fourth step you should activate the decrackle parameter starting with 70 and find the best setting. If working with critical material you can try to decrease crackle sense, assuming you hear any advantage in sound.
  • Do not exaggerate with the declick and decrackle parameter to avoid artifacts. When working on heavily disturbed material, use a good acoustical compromise between the level of remaining disturbances and artifacts introduced to the output signal. Be indulgent if you have hopelessly damaged material; nobody can restore original data from nothing.
  • To complete the restoration process for old records, first use the DeNoiser PlugIn to remove broadband residual noise and eventually PlugIns to modify the frequency range: Low-High Cut, PEQclassic, or PEQlinearPhase.
  • For the best results, use your own ears in combination with the difference feature of the PlugIn Station. Switch between the original input signal and the input/output difference, i.e. the part of the signal taken out by the descratching algorithms. This difference signal normally should not contain any parts of the original signal you want to preserve.

Important Remark:
The DeScratcher PlugIn is a very fast and very effective tool. You will be amazed by how dramatically the audio quality of old records can be improved. But please do not expect miracles if you process material with long gaps or jumps. The information theory says that once the information is lost and there is not enough redundancy in the remaining material, the restoration process for the original material is impossible. In such hopeless cases, experienced mastering engineers try to transfer similar recording parts into gaps using very precise audio editors.

Copyright © 1998-2001 Algorithmix GmbH. All rights reserved.


Analyzer PlugIn Sound Laundry™ 2.5

The Analyzer PlugIn

Copyright © 2000 by Algorithmix GmbH. All rights reserved.


Analyzer PlugIn Sound Laundry™ 2.5

Overview

The Analyzer PlugIn is intended as an additional graphical tool for supporting the Algorithmix® frequency-domain PlugIns (DeNoiser PlugIn, High-Low Cut PlugIn, PEQ linearPhase PlugIn). It can display the frequency spectrum for two independent channels (red and green) and a frequency characteristic (filters or noise profiles in white) simultaneously. The channels to be displayed can be chosen from a drop-down box containing all available signal sources within the PlugIn chain.

Each input channel of the Analyzer PlugIn can be connected to any input or output belonging to any frequency-domain PlugIn (DeNoiser, High-Low Cut, PEQ linearPhase). Because the PlugIns are chained, note that some outputs are identical to some inputs and can be chosen alternatively (e.g. DeNoiser output can carry the same signal like High-Low Cut input).

In addition to the two independently selectable signals in the display of the Analyzer PlugIn, the filter characteristic of the High-Low Cut PlugIn, or the noise profile used currently in the DeNoiser PlugIn, can be displayed (in white). This is very helpful for successful parameter setup for the frequency-domain PlugIns. Other useful features are:

  • The frequency as well as the amplitude scale can be zoomed by clicking the corresponding arrow buttons.
  • The amplitude axis can be switched between linear and logarithmic.
  • The decay parameter allows the set-up of the fallback time.
  • The Analyzer window can be blown up to full screen size for accurate measurements.

Copyright © 1996-2001 Algorithmix GmbH. All rights reserved.


Analyzer PlugIn Sound Laundry™ 2.5

Analyzer Reference

To visualize the frequency spectrum in the processing chain at input or output of a frequency-domain PlugIn loaded into the PlugIn Station, select the corresponding signal source from the drop-down list belonging to the red or green display channel respectively.

Note that the Analyzer window will remain black as long as no signal is played back.

The white display channel may be set to the filter characteristic of the High-Low Cut PlugIn, or to the noise profile currently used in the DeNoiser PlugIn. These curves can be displayed simultaneously with any two spectrum lines pre-chosen from the drop down lists.

When loading the DeNoiser PlugIn prior to the Analyzer PlugIn, the Analyzer will be automatically set up to display the input (red) and output (green) spectrum of the DeNoiser PlugIn as well as the currently selected noise profile (white).

To zoom in or out of the currently displayed frequency range, click on the arrow buttons below the frequency scale. The same applies for the amplitude range; zooming in or out is achieved by clicking on the arrows to the right of the dB scale.

To switch between the logarithmic and linear amplitude scale, click the appropriate checkbox at the upper right corner of the window (log).

The decay parameter controls the fallback time of the display. Its optimal value has to be in accordance with the usage of the Analyzer PlugIn. For higher decay times, the frequency spectrum display behaves more inertly or smoothly; for the lower values the time resolution is better, but the display becomes too restless. In general, the higher values are convenient for average spectrum measurements, while the lower if short transients have to follow. So, depending on your purpose, use the display and choose a convenient value for the decay parameter.

Copyright © 1996-2001 by Algorithmix GmbH. All rights reserved.


Analyzer PlugIn Sound Laundry™ 2.5

Application Tips

To If you realize that the display of the Analyzer flickers by Windows2000™ switch off the function "pointer shadow" in My Computer ® Control Panel ® Mouse ® Pointers.

In the most cases audio spectrum gives us the most adequate information if observed on the logarithmic scale (check-box log on). It is because of the method how our ears respond to the different frequencies. If looking for harmonics related to a given frequency, e.g. 50/60 Hz hum, it is convenient to use linear scale (check-box log off). It is a very useful feature fir the NotchFilters PlugIn in order to find optimal adjustment for the frequencies, amplitudes, and bandwidths of the notch filters.

Copyright © 1996-2001 by Algorithmix GmbH. All rights reserved.


DC-Removal PlugIn Sound Laundry™ 2.5

The DC-Removal PlugIn

Fig.1: Screenshot of the DC-Removal PlugIn

Copyright © 1996-2001 by Algorithmix GmbH. All rights reserved.


Overview

Many of today’s multimedia boards are equipped with low-cost analog-to-digital converters that tend to produce a so-called DC offset. This means the analog zero signal is not converted to digital zero, but to a certain positive or negative value, the DC-offset.
The DC-offset narrows the maximum dynamic range and causes problems during editing and dynamic processing, especially for low-level signals. Short crossfading of signals with different DC-offset values can produce an audible thumb. Dynamic processors may react improperly to the DC-offset tainted signals.

Copyright © 1996-2001 by Algorithmix GmbH. All rights reserved.


Overview

DC-Removal PlugIn Sound Laundry™ 2.5

DC-Offset

The left part of Fig. 2 demonstrates signal with a positive DC-offset. All other non-zero samples are also shifted by the amount of the DC-offset. To avoid signal clipping, the input volume has to be decreased compared to an ideal converter, resulting in a narrowed dynamic range of the recorded signal. It is not uncommon for this to measure five bits of DC-offset. Frequently the DC-offset of the analog-to-digital converter is not constant and drifts with time and/or temperature.

A low-level audio signal including DC-offset or even a high-level signal attenuated digitally can produce very annoying sounds on the playback side due to asymmetry.

The DC-Removal PlugIn is a remedy for those recordings tainted with DC-offset. It removes DC-offset from sample strings, bringing your signal perfectly to the middle of the system's dynamic range as shown in Fig. 2 on the right.

The DC-Removal Filter is designed as a digital high-resolution (80 bits) highpass filter with a very low cut-off frequency (a few Hz). It removes DC components from poor recordings even if the value of the DC-offset permanently drifts.

Fig.2: A signal tainted with DC-offset (left) and after DC-filtering (right)

Copyright © 1996-2001 by Algorithmix GmbH. All rights reserved.


Overview

DC-Removal PlugIn Sound Laundry™ 2.5

DC-Removal Reference

The presence of the DC-offset can be examined separately for the left and right channels in the display. Momentary values are displayed as bar graphs. The exact peak values of the DC-offset are monitored in the numerical fields on the right side of the PlugIn window in bits. These values are permanently updated and hold on the highest level occurring to the current time point. By clicking the left or right numeric field, you can reset the numerical peak values anytime. The DC-Removal PlugIn then begins to cumulate the new DC-offset peak value again.

The Help button lets you jump to the chapter describing the DC-Removal PlugIn in this manual.

Copyright © 1996-2001 by Algorithmix GmbH. All rights reserved.


DC-Removal PlugIn Sound Laundry™ 2.5

Application Tips

By using the DC-Removal PlugIn, you can easily test the DC-offset and its drift in the analog-to-digital converter on your soundcard. The best way is to record a steady signal. A sinewave signal is recommended but not absolutely necessary. The recording level of the test signal has to be pretty high, just below any clipping occurs. The amount of the converter DC-offset can be read after playing back a few seconds of the test signal through the activated DC-Removal PlugIn. Repeating this test in an hour shows you the amount of the DC-offset drift, i.e., how strong the DC-offset changes over time. The high values of the DC-offset drift can be attributed to different recording quality over this time period. Especially large values can be expected when comparing DC-offset just after equipment switch-on and an hour or so later. An interesting check is to observe the DC-offset value during a longer time period to see if the DC-offset saturates, i.e., if it remains unchanged after warming up.

It is recommended that you always use the DC-Removal PlugIn as the very first PlugIn in the processing chain to prepare a DC-offset free signal for any other PlugIns. The improvement of the overall sonic quality, especially for low-level signals, can be considerable.

Due to high-precision design, the DC-Removal PlugIn can be chained into the PlugIn-Station by default without fear of any signal degradation, even in the case of perfectly recorded sample strings.

Copyright © 1996-2001 by Algorithmix GmbH. All rights reserved.


High-Low Cut PlugIn Sound Laundry™ 2.5

The High-Low Cut PlugIn

Copyright © 1998-2001 by Algorithmix GmbH. All rights reserved.


Overview

A lowcut filter (highpass filter) sharply attenuates frequencies below a certain frequency (cut-off frequency). It is used to remove low-pitched noises such as studio rumble, microphone handling noises, vibration of microphone stands, microphone breath pops, and hum from guitar amplifiers. Another application is for cutting-off the table rumble of record players.

A high-cut filter (lowpass filter) sharply attenuates frequencies above a certain frequency (cut-off frequency). It is used to reduce hiss-type noises such as tape noise from low-quality cassette recorders.

Algorithmix® brings high-end professional technology to the multimedia user. The High-Low Cut PlugIn represents a unique solution in the world of mastering audio filters. It contains two linear-phase filters (a highcut and a lowcut) with a continuously adjustable slope from 0 to 24 dB per octave.

Copyright © 1998-2001 by Algorithmix GmbH. All rights reserved.


High-Low Cut PlugIn Sound Laundry™ 2.5

Linear-Phase High-LowCut Filtering

In a typical mastering low-cut or high-cut filter, the attenuation rate (slope) can be adjusted to 6 dB per octave (1st order filter) or 12 dB per Octave (2nd order filter) and its cut-off frequency usually to some fixed values. In addition, a typical audio filter is a non-linear phase filter. That means different frequencies are delayed differently when passing the filter. The phase shift may spread the attack edge of impulse-like signals (e.g. drums) and blur the sound.

It is practically impossible to implement a linear-phase filter in analog technology. Digital signal processing technology made it a reality. Until now this type of filter has been used only in exotic high-end professional audio equipment. One reason for that is the high complexity of this filter; another is the actual studio praxis driven by the analog predecessors.

For the first time in digital audio technology, the High-Low Cut PlugIn uses low-cut and high-cut filters with continuously adjustable slope ranging from 0 to 24 dB per octave. Even the most advanced filters used in the digital audio domain have only fixed slopes of 6, 12, or 18 dB per octave. Slopes lower than 6 dB per octave and slopes like 9, 13, or 16 dB per octave are impossible to implement with common filter architectures; slopes higher then 12 dB per octave (but still in 6 dB steps) are normally achievable only by cascading more filters. The High-Low Cut PlugIn is a novel audio processing tool, allowing a filter with any slope you like between 0 and 24 d per octave. A slope of 24 dB per octave corresponds to a classical filter of the 4th order!

The cut-off frequency of the low-cut filter can be continuously adjusted in the range from 20 to 600 Hz, the cut-off frequency for the high-cut filter in the range from 700 Hz to 20 kHz.

Changing the parameter of the filters during playback causes no audible artifacts. Therefore you can safely start your wave-file player and look for the best sounding result while adjusting the filter parameters live.

Copyright © 1996-2001 Algorithmix GmbH. All rights reserved.


High-Low Cut PlugIn Sound Laundry™ 2.5

Linear-Phase High-Low Cut PlugIn Reference

The parameter set-up interface is displayed in an intuitive graphical form. You can easily change the cut-off frequency and slope of the high-cut and low-cut filters by clicking and moving the white square on the proper marker while holding down the left mouse button.
For the technically oriented user, both the cut-off frequency and the slope for the current setting also appear in numerical form below the graphic window. If you move the sliders with the mouse, you can get only a limited resolution, e.g., your parameter increase every three unit (103, 106 ...). However, if you use the numerical window you can enter the parameter exactly (101.15). Directly click on the numeric field you want to change, enter the intended value, and quit with return.

The range of the low-cut filter cut-off frequency extends from 20 Hz to 600 Hz, the range of the high-cut filter cut-off frequency from 700 Hz to 20 kHz. The slope is continuously adjustable for both filters in the range between 0 and 24 dB per octave.

The respective Flat button switches the low-cut and high-cut filters to a linear characteristic that does not affect the input signal. This function is recommended as a starting position before setting up a new filter characteristic.

For a detailed technical evaluation of the filter characteristics and their influence on the input signal, we recommend using the Analyzer PlugIn.

By setting the Analyzer to High-Low Cut in (red line), High-Low Cut out (green line), High-Low Cut (white line), and the upper limit of the amplitude scale to 0 dB, you can easily follow the effect of the high-low cut filtering on the processed audio material.

Dependent on sound material to be processed, the performance of the PEQ linearPhase PlugIn can be slightly modified using different settings for the parameters Time Resolution and Frequency Resolution. These are common for all frequency-domain PlugIns and therefore located in the DSP Quality window associated with the PlugIn Station™. The low-cut filter works best with a high value of time resolution. If your PC is too slow and can not accept higher settings of the time resolution parameter in real-time, you can use the offline mode in the final processing step.

Copyright © 1996-2001 Algorithmix GmbH. All rights reserved.


Overview

High-Low Cut PlugIn Sound Laundry™ 2.5

Application Tips

The High-Low Cut PlugIn is a unique tool that does not change the phase relationship in the signal, unlike other steep high-low cut filters. Therefore it is ideal for final mastering if no additional sound coloration of the final mix can be tolerated.

Some typical applications for the low-cut and high-cut filters have already been mentioned in the Overview. There are some other sound processing situations that make both filters very useful.

Recordings from old gramophone records can be made pleasant again by cutting turntable rumble, low frequency resonances in the pick-up (low-cut function), and hiss (high-cut function). If you need a low-cut filter with a very low cut-off frequency and the slope continuously going below – 100 dB, set up to a high frequency resolution in the DSP Quality Window or try our DeRumble PlugIn.

Sometimes audio material recorded with low-quality equipment sounds either too shrill or too dull. This is often due to the wrong tone balance between high and low frequencies from the psychoacoustical point of view. In this case it helps to cut the proper end of the frequency bandwidth.

Background music normally heard in stores or public places is not hi-fi quality. It is cut off at the low and high end of the frequency spectrum to make it less pushy and more stimulating. The low-cut and high-cut filters can also be used for special effects like the simulation of telephone call quality.

When using these filters as a technical mastering tool, remember that sometimes noise you want to remove has spectral components in the range of the useful program content. In this case you have to be very careful adjusting the cut-off frequency and slope. A typical example is the compromise between hiss and higher frequencies of the audio signal. If it is not necessary, do not use very steep attenuation; gradual sloping is usually more "musical".

We do not recommend chaining the High-Low Cut PlugIn before the DeScratcher PlugIn or the DeNoiser PlugIn. To achieve the best performance, it is better if those PlugIns get the unprocessed sound material. However, after descratching and/or denoising, an additional signal make-up (frequency range correction) with the High-Low Cut PlugIn can be very useful.

To hear the part of the input signal that is actually filtered out, use the difference function in the PlugIn Station.

If complex sound shaping is required use Algorithmix® equalizer PlugIns: PEQ classic and PEQ linearPhase. If you need to remove discrete frequencies precisely, try the NotchFilters PlugIn.

Copyright © 1998-2001 by Algorithmix GmbH. All rights reserved.


Signal Control PlugIn Sound Laundry™ 2.5

The Signal Control PlugIn

Fig.1: Screenshot of the Signal Control PlugIn

Copyright © 1996-2001 by Algorithmix GmbH. All rights reserved.


PEQ classic PlugIn Sound Laundry™ 2.5

The PEQ classic PlugIn

Fig.1: Screenshot of the Pre-PEQ classic PlugIn

Copyright © 1996-2001 by Algorithmix GmbH. All rights reserved.


AlgoSpec PlugIn Sound Laundry™ 2.5

The AlgoSpec PlugIn

Fig.1: Screenshot of the AlgoSpecl PlugIn

Copyright © 1998-2001 by Algorithmix GmbH. All rights reserved.


DeRumble PlugIn Sound Laundry™ 2.5

The DeRumble PlugIn

Screenshot of the DeRumble PlugIn

Copyright © 1996-2001 by Algorithmix GmbH. All rights reserved.


Notch Filter PlugIn Sound Laundry™ 2.5

The Notch Filter PlugIn

Fig.1: Screenshot of the Notch Filter PlugIn

Copyright © 1998-2001 by Algorithmix GmbH. All rights reserved.


Verwenden des DVD-Players zum Abspielen von DVDs

CPU Load

The CPU load indicator displays the percentage of CPU time spent for hard disk operations, fast sampling-rate conversion (during cue-mode), input and output handling, and algorithm calculations.

The CPU time spent for graphic output (like the level meter or Analyzer PlugIn graphical activities) is not included in the CPU load measurement.
This was done to limit the CPU-load indication to time-critical operations only. All the graphical activities normally scale their CPU demand appropriate to its availability.

If the CPU load indicator shows more than 80% usage for longer than few seconds, there is a risk of drop-out during .WAV file playback, especially if other tasks are activated.
In an exceptional case, it may happen that for CPU load close to 100% the playback cannot be normally stopped by pushing the stop button in the Play Station window. In this case, it may be necessary to end the PlugIn-Station manually by pressing /Ctrl-Alt-Del, selecting the PlugIn-Station in the task list, and finally pushing the End task button.

Copyright © 1996-2000 Algorithmix GmbH. All rights reserved.
Help file last modified: November 05, 2000.


xxx PlugIn Sound Laundry™ 2.5

Heading

Text1

Text2

Text3

Copyright © 1996-2000 Algorithmix GmbH. All rights reserved.